<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PANGIPLA</genie>
		<description>All players start with only 1 ball</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKGPXVS</genie>
		<description>Infinite balls for all players</description>
	</cheat>
</cheats>
